uuid: 34eb578c-8d35-4059-9f6a-750d1bda793b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_slideshow_element.field_category
    - field.field.node.ct_slideshow_element.field_link
    - field.field.node.ct_slideshow_element.field_slider_image
    - field.field.node.ct_slideshow_element.field_slidertext
    - node.type.ct_slideshow_element
  module:
    - user
id: node.ct_slideshow_element.teaser
targetEntityType: node
bundle: ct_slideshow_element
mode: teaser
content:
  field_slider_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_category: true
  field_link: true
  field_slidertext: true
  langcode: true
  links: true
